Loading...
Searching...
No Matches
pmt_pool_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for pmt_pool_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_pmt_pmt_pool = R"doc()doc"
static const char * | __doc_pmt_pmt_pool_pmt_pool = R"doc()doc"
static const char * | __doc_pmt_pmt_pool_malloc = R"doc()doc"
static const char * | __doc_pmt_pmt_pool_free = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(pmt, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
pmt
Definition pmt.h:38

## Variable Documentation

## __doc_pmt_pmt_pool

const char* __doc_pmt_pmt_pool = R"doc()doc"

static

## __doc_pmt_pmt_pool_free

const char* __doc_pmt_pmt_pool_free = R"doc()doc"

static

## __doc_pmt_pmt_pool_malloc

const char* __doc_pmt_pmt_pool_malloc = R"doc()doc"

static

## __doc_pmt_pmt_pool_pmt_pool

const char* __doc_pmt_pmt_pool_pmt_pool = R"doc()doc"

static